// priority: 0


// USE EMI ASSETS RECIPE FILTERS!
JEIEvents.removeCategories((event) => {

    event.remove('enderio:alloy_smelting');
    event.remove('jeresources:dungeon');
    event.remove('emi_loot:chest_loot');


    // fin //

});